using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Linq;
using System.Windows.Forms;
using DevExpress.XtraEditors;

using LFP_Manager.DataStructure;

namespace LFP_Manager.Forms
{
    public partial class fmxHistory : DevExpress.XtraEditors.XtraForm
    {
        #region VARIABLES

        #endregion

        //public fmxHistory()
        //{
        //    InitializeComponent();
        //}

        public fmxHistory(CommConfig aConfig)
        {
            InitializeComponent();

            ucHistroy1.SetCommCofig(aConfig);
        }

        #region BUTTON EVENT

        private void btnClose_Click(object sender, EventArgs e)
        {
            Close();
        }

        #endregion
    }
}